WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Suicide Squirrel Threat Advisory System

Adds a sidebar widget to alert the masses to the current Suicide Squirrel Threat Level.

Future

We here at Squirrel Alert Command Center never rest in our quest to make the world a safer place. It's possible that in the future this widget will become even more sophisticated. Maybe not likely, but possible.

Future enhancements might include:

  • customizable messages for every alert level
  • option to use smaller versions of the images
  • anything any clever nutjob out there suggests. (That means you.)

Requires: 2.7 or higher
Compatible up to: 2.8.4
Last Updated: 2010-4-22
Downloads: 429

Ratings

2 stars
2.3 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.